<table class="table table-striped table-borderless table-custom">
  <thead class="table-purple">
    <tr>
      <th scope="col">Name</th>
      <th scope="col">Designation</th>
      <th scope="col">Qualification</th>
      <th scope="col">Total Exp.</th>
      <th scope="col">Joining Date</th>
      <th scope="col">CV</th>
    </tr>
  </thead>
  <tbody>
    <% department.fetch_faculties.each do |faculty| %>
      <tr>
        <td><%= faculty.name %></td>
        <td><%= faculty.faculty_designation.try(:name) %></td>
        <td><%= faculty.qualification %></td>
        <td><%= faculty.total_yrs_of_exp %></td>
        <td><%= faculty.date_of_joining %></td>
        <td>
          <% if faculty.resume.file.present? %>
            <%= link_to "CV", faculty.resume.url, class: "list-link", target: :_blank %>
          <% end %>
        </td>
      </tr>
    <% end %>
  </tbody>
</table>